;------ Car Paint Config made by itsDraik ------

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1

[Material_CarPaint_Solid]
Skins = 05_absolutely_red_3p0
FresnelMax = 0.8
FresnelC = 0.09
AmbientSpecular = 0.3
SpecularBase = 0.7, 150